Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2475033002: Don't show the pending URL for chrome.tabs API navigations. (Closed)

Created:
1 year, 11 months ago by Charlie Reis
Modified:
1 year, 11 months ago
Reviewers:
Devlin, nasko, lfg
CC:
chromium-reviews, chromium-apps-reviews_chromium.org, extensions-reviews_chromium.org
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Don't show the pending URL for chrome.tabs API navigations. BUG=660498 TEST=See bug for repro steps. [Closed in favor of r431726]

Patch Set 1 #

Patch Set 2 : Identify failing test. #

Unified diffs Side-by-side diffs Delta from patch set Stats (+19 lines, -8 lines) Patch
M chrome/browser/extensions/api/tabs/tabs_api.cc View 1 chunk +12 lines, -4 lines 0 comments Download
M chrome/test/data/extensions/api_test/tabs/basics/crud2.js View 1 1 chunk +7 lines, -4 lines 0 comments Download

Messages

Total messages: 20 (10 generated)
Charlie Reis
Devlin, can I get your thoughts on this? In PS1, the change is only failing ...
1 year, 11 months ago (2016-11-03 20:38:35 UTC) #6
Devlin
On 2016/11/03 20:38:35, Charlie Reis wrote: > Devlin, can I get your thoughts on this? ...
1 year, 11 months ago (2016-11-04 18:12:34 UTC) #10
Charlie Reis
On 2016/11/04 18:12:34, Devlin (slow) wrote: > On 2016/11/03 20:38:35, Charlie Reis wrote: > > ...
1 year, 11 months ago (2016-11-04 18:28:58 UTC) #11
Devlin
On 2016/11/04 18:28:58, Charlie Reis wrote: > For this bug, a merge to M55 would ...
1 year, 11 months ago (2016-11-04 20:35:35 UTC) #12
nasko
On 2016/11/04 20:35:35, Devlin (slow) wrote: > On 2016/11/04 18:28:58, Charlie Reis wrote: > > ...
1 year, 11 months ago (2016-11-04 22:56:52 UTC) #13
Charlie Reis
Ok. Sounds like this is a little tricky, but the easiest way forward might be ...
1 year, 11 months ago (2016-11-07 23:03:23 UTC) #15
Devlin
On 2016/11/07 23:03:23, Charlie Reis (OOO til 11-11) wrote: > Ok. Sounds like this is ...
1 year, 11 months ago (2016-11-07 23:13:47 UTC) #16
Charlie Reis
On 2016/11/07 23:13:47, Devlin (slow) wrote: > On 2016/11/07 23:03:23, Charlie Reis (OOO til 11-11) ...
1 year, 11 months ago (2016-11-08 01:44:02 UTC) #17
nasko
On 2016/11/08 01:44:02, Charlie Reis (slow) wrote: > On 2016/11/07 23:13:47, Devlin (slow) wrote: > ...
1 year, 11 months ago (2016-11-16 04:53:03 UTC) #18
Charlie Reis
1 year, 11 months ago (2016-11-16 17:35:58 UTC) #20
Message was sent while issue was closed.
On 2016/11/16 04:53:03, nasko (out until Nov 17) wrote:
> Since we already landed a fix for this as part of another CL, should this one
be
> closed?

Done, thanks.

Powered by Google App Engine
This is Rietveld 408576698